load data
stream=RandStream('mt19937ar','Seed',1);
RandStream.setDefaultStream(stream);
options=optimset('Display','off','MaxIter',10000,'TolX',10^-30,'TolFun',10^-30);

for j=1:10
theta0=1+10*randn(1,1);
[theta(j),fval(j),exitflag(j),output(j),grad(j),hessian(j)]=...
    fminunc('log_lik',theta0,options,data);
end

theta